Subject: HP Printing problems

From: Stuart Reid <[email-masked]>
Date: Mon, 3 Feb 1997 22:49:18 -0800 (PST)

I have three HP Printers (600C, 660Cse, and OfficeJet 350), none of which
will print e-mail from pine.  My previous dot matrix printers worked fine.
Is there something with the DeskJet printers that doesn't work with Pine?
Help Please!!!!  By the way the printers print everything else, no
problem.  They are on three different computers, all IBM, and all
different speeds (66MHZ, 100MHZ, and 200MHZ).  There must be a solution
out there.  Thanks for reading.

Stuart Reid, Principal
John A. Dooley Elementary                  "I am their leader, 
Henderson, Nevada                           I must hasten after them"
(702)799-8060)
fax (702)799-8076)
e-mail [email-masked]